/*--- Avanquest WebEasy Page Style ---*/


.cc35               { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc36               { /* Common */
	border          :   0.00pt none #808080;
	}
.cc37               { /* Common */
	border          :   0.75pt solid #808080;
	}
div#e89             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #ffffff;
	position        : absolute;
	left            :  15.75pt;
	top             : 165.00pt;
	width           : 660.00pt;
	height          : 642.00pt;
	}
div#e88             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  15.75pt;
	top             : 164.25pt;
	width           : 200.25pt;
	height          : 642.00pt;
	}
div#e87             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            :  15.75pt;
	top             : 806.25pt;
	width           : 660.00pt;
	height          :  18.75pt;
	}
h6#e86              { /* CPR Services, Inc. */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             : 809.25pt;
	width           : 267.75pt;
	height          :  12.00pt;
	}
h6#e85              { /* Copyright (C) 2016 CPR S... */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : right;
	position        : absolute;
	left            : 286.50pt;
	top             : 809.25pt;
	width           : 387.75pt;
	height          :  12.00pt;
	}
div#e84             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  15.75pt;
	top             : 123.00pt;
	width           : 659.25pt;
	height          :  24.00pt;
	}
div#e83             { /* Home */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   3.75pt;
	position        : absolute;
	left            :  17.25pt;
	top             : 126.75pt;
	width           :  72.75pt;
	height          :  14.25pt;
	}
a#a83               { /* Home */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e82             { /* Rentals */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ab0302;
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 348.00pt;
	top             : 126.75pt;
	width           :  77.25pt;
	height          :  14.25pt;
	}
a#a82               { /* Rentals */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ab0302;
	}
div#e81             { /* Services */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 435.00pt;
	top             : 127.50pt;
	width           :  68.25pt;
	height          :  13.50pt;
	}
a#a81               { /* Services */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e80             { /* Pumps */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 508.50pt;
	top             : 126.75pt;
	width           :  79.50pt;
	height          :  14.25pt;
	}
a#a80               { /* Pumps */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e79             { /* Contact */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 594.00pt;
	top             : 124.50pt;
	width           :  67.50pt;
	height          :  16.50pt;
	}
a#a79               { /* Contact */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e78             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #a0a0a0;
	position        : absolute;
	left            :  15.75pt;
	top             : 147.00pt;
	width           : 659.25pt;
	height          :  17.25pt;
	}
div#e77             { /* New Equipment */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 101.25pt;
	top             : 125.25pt;
	width           : 101.25pt;
	height          :  15.75pt;
	}
a#a77               { /* New Equipment */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e76             { /* Used Equipment */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 228.00pt;
	top             : 127.50pt;
	width           : 104.25pt;
	height          :  13.50pt;
	}
a#a76               { /* Used Equipment */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e75            { /* images/cpr_rents_website... */
	clip            : rect(0.00pt,15.00pt,8.25pt,0.00pt);
	background      : transparent url(images/cpr_rents_website001017.jpg) no-repeat top left;
	position        : absolute;
	left            : 380.25pt;
	top             : 120.75pt;
	width           :  15.00pt;
	height          :   8.25pt;
	}
div#e74             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #ffffff;
	position        : absolute;
	left            :  15.75pt;
	top             :  15.00pt;
	width           : 659.25pt;
	height          : 107.25pt;
	}
span#e73            { /* images/cpr_logo_pumps_ae... */
	background      : transparent url(images/cpr_logo_pumps_aerial_equipment.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.00pt;
	top             :  20.25pt;
	width           : 237.75pt;
	height          :  96.75pt;
	}
span#e72            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001016.jpg) no-repeat top left;
	position        : absolute;
	left            : 267.00pt;
	top             :  36.75pt;
	width           :  66.00pt;
	height          :  82.50pt;
	}
span#e71            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 340.50pt;
	top             :  83.25pt;
	width           :  48.75pt;
	height          :  35.25pt;
	}
span#e70            { /* images/bw_scissor.jpg */
	background      : transparent url(images/bw_scissor.jpg) no-repeat top left;
	position        : absolute;
	left            : 612.00pt;
	top             :  31.50pt;
	width           :  56.25pt;
	height          :  84.75pt;
	}
span#e69            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001014.jpg) no-repeat top left;
	position        : absolute;
	left            : 495.75pt;
	top             :  49.50pt;
	width           :  63.00pt;
	height          :  68.25pt;
	}
span#e68            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 576.00pt;
	top             :  62.25pt;
	width           :  30.00pt;
	height          :  54.75pt;
	}
span#e67            { /* images/bw_forklift.jpg */
	background      : transparent url(images/bw_forklift.jpg) no-repeat top left;
	position        : absolute;
	left            : 446.25pt;
	top             :  71.25pt;
	width           :  56.25pt;
	height          :  51.00pt;
	}
span#e66            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001012.jpg) no-repeat top left;
	position        : absolute;
	left            : 390.00pt;
	top             :  27.00pt;
	width           :  44.25pt;
	height          :  87.75pt;
	}
div#e65             { /* Boom Lifts */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :  29.25pt;
	top             : 150.75pt;
	width           :  68.25pt;
	height          :  12.75pt;
	}
a#a65               { /* Boom Lifts */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e64             { /* Compressors */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 106.50pt;
	top             : 150.75pt;
	width           :  83.25pt;
	height          :  15.00pt;
	}
a#a64               { /* Compressors */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e63             { /* Generators */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 200.25pt;
	top             : 150.75pt;
	width           :  71.25pt;
	height          :  12.75pt;
	}
a#a63               { /* Generators */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e62             { /* Light Towers */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 285.00pt;
	top             : 150.75pt;
	width           :  75.00pt;
	height          :  12.75pt;
	}
a#a62               { /* Light Towers */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e61             { /* Pumps */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #a30005;
	text-align      : center;
	position        : absolute;
	left            : 369.00pt;
	top             : 150.75pt;
	width           :  59.25pt;
	height          :  12.75pt;
	}
a#a61               { /* Pumps */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #a30005;
	}
div#e60             { /* Scissor Lifts */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 436.50pt;
	top             : 150.75pt;
	width           :  71.25pt;
	height          :  12.75pt;
	}
a#a60               { /* Scissor Lifts */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e59             { /* Telehandlers */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 523.50pt;
	top             : 150.75pt;
	width           :  75.00pt;
	height          :  12.75pt;
	}
a#a59               { /* Telehandlers */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e58             { /* More! */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 607.50pt;
	top             : 150.75pt;
	width           :  59.25pt;
	height          :  12.75pt;
	}
a#a58               { /* More! */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e57            { /* images/cpr_rents_website... */
	clip            : rect(0.00pt,6.00pt,9.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website004007.gif) no-repeat top left;
	position        : absolute;
	left            : 375.00pt;
	top             : 150.75pt;
	width           :   6.00pt;
	height          :   9.75pt;
	}
span#e56            { /* images/cpr_rents_website... */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,429.75pt,0.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website018026.jpg) no-repeat top left;
	position        : absolute;
	left            : 233.25pt;
	top             : 197.25pt;
	width           : 429.75pt;
	height          :   0.75pt;
	}
h4#e55              { /* Pumps */
	font            : bold 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 235.50pt;
	top             : 172.50pt;
	width           : 387.00pt;
	height          :  19.50pt;
	}
h5#e54              { /* Trash Pump */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 315.75pt;
	top             : 216.75pt;
	width           : 134.25pt;
	height          :  15.75pt;
	}
h5#e53              { /* Tsurumi HS2.4S Spec */
	font            : italic 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 315.75pt;
	top             : 305.25pt;
	width           : 116.25pt;
	height          :  12.75pt;
	}
a#a53               { /* Tsurumi HS2.4S Spec */
	font            : italic 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
span#e52            { /* images/cpr_rents_website... */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,100.50pt,0.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website018025.jpg) no-repeat top left;
	position        : absolute;
	left            : 317.25pt;
	top             : 315.75pt;
	width           : 100.50pt;
	height          :   0.75pt;
	}
div#e51             { /* • Tsurumi #LSC-1.4S-61\ ... */
	position        : absolute;
	left            : 317.25pt;
	top             : 351.00pt;
	width           : 127.50pt;
	height          :  60.75pt;
	}
h5#e50              { /* Drainage Pump */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 315.75pt;
	top             : 333.00pt;
	width           : 133.50pt;
	height          :  15.75pt;
	}
h5#e49              { /* Tsurumi LSC-1.4 Spec */
	font            : italic 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 315.75pt;
	top             : 420.75pt;
	width           : 133.50pt;
	height          :  14.25pt;
	}
a#a49               { /* Tsurumi LSC-1.4 Spec */
	font            : italic 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
span#e48            { /* images/cpr_rents_website... */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,112.50pt,0.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website018024.jpg) no-repeat top left;
	position        : absolute;
	left            : 317.25pt;
	top             : 432.00pt;
	width           : 112.50pt;
	height          :   0.75pt;
	}
span#e47            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website018023.jpg) no-repeat top left;
	position        : absolute;
	left            : 232.50pt;
	top             : 330.00pt;
	width           :  79.50pt;
	height          : 108.75pt;
	}
div#e46             { /* • Tsurumi #LB-480-62\ \•... */
	position        : absolute;
	left            : 317.25pt;
	top             : 467.25pt;
	width           : 163.50pt;
	height          :  60.75pt;
	}
h5#e45              { /* 2/3 HP Dewatering */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 315.75pt;
	top             : 449.25pt;
	width           : 135.00pt;
	height          :  15.75pt;
	}
h5#e44              { /* Tsurumi LB-480-62 Spec  */
	font            : italic 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 315.75pt;
	top             : 537.00pt;
	width           : 133.50pt;
	height          :  14.25pt;
	}
a#a44               { /* Tsurumi LB-480-62 Spec  */
	font            : italic 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
span#e43            { /* images/cpr_rents_website... */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,121.50pt,0.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website018022.jpg) no-repeat top left;
	position        : absolute;
	left            : 317.25pt;
	top             : 548.25pt;
	width           : 121.50pt;
	height          :   0.75pt;
	}
span#e42            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website018021.jpg) no-repeat top left;
	position        : absolute;
	left            : 232.50pt;
	top             : 446.25pt;
	width           :  79.50pt;
	height          : 108.75pt;
	}
span#e41            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website018020.jpg) no-repeat top left;
	position        : absolute;
	left            : 232.50pt;
	top             : 213.75pt;
	width           :  79.50pt;
	height          : 108.75pt;
	}
div#e40             { /* • Tsurumi #HS2.4S\ \• Po... */
	position        : absolute;
	left            : 317.25pt;
	top             : 234.75pt;
	width           : 130.50pt;
	height          :  60.75pt;
	}
h5#e39              { /* Manure Pump */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 536.25pt;
	top             : 215.25pt;
	width           : 129.00pt;
	height          :  15.75pt;
	}
h5#e38              { /* Cadman Pump Spec */
	font            : italic 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 536.25pt;
	top             : 303.75pt;
	width           : 107.25pt;
	height          :  12.75pt;
	}
a#a38               { /* Cadman Pump Spec */
	font            : italic 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
span#e37            { /* images/cpr_rents_website... */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,93.00pt,0.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website018019.jpg) no-repeat top left;
	position        : absolute;
	left            : 537.75pt;
	top             : 314.25pt;
	width           :  93.00pt;
	height          :   0.75pt;
	}
div#e36             { /* • Cadman #DODA27\ \• Tra... */
	position        : absolute;
	left            : 537.75pt;
	top             : 233.25pt;
	width           : 130.50pt;
	height          :  51.00pt;
	}
span#e35            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website018018.jpg) no-repeat top left;
	position        : absolute;
	left            : 244.50pt;
	top             : 216.75pt;
	width           :  60.00pt;
	height          : 101.25pt;
	}
span#e34            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website018017.jpg) no-repeat top left;
	position        : absolute;
	left            : 240.00pt;
	top             : 339.00pt;
	width           :  60.75pt;
	height          :  91.50pt;
	}
div#e33             { /* • Tsurumi #LB-800\ \• 2"... */
	position        : absolute;
	left            : 317.25pt;
	top             : 583.50pt;
	width           : 144.75pt;
	height          :  60.75pt;
	}
h5#e32              { /* 1 HP Dewatering */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 315.75pt;
	top             : 565.50pt;
	width           : 132.75pt;
	height          :  15.75pt;
	}
h5#e31              { /* Tsurumi LB-800 Spec */
	font            : italic 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 315.75pt;
	top             : 653.25pt;
	width           : 125.25pt;
	height          :  14.25pt;
	}
a#a31               { /* Tsurumi LB-800 Spec */
	font            : italic 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
span#e30            { /* images/cpr_rents_website... */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,109.50pt,0.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website018016.jpg) no-repeat top left;
	position        : absolute;
	left            : 317.25pt;
	top             : 664.50pt;
	width           : 109.50pt;
	height          :   0.75pt;
	}
span#e29            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website018015.jpg) no-repeat top left;
	position        : absolute;
	left            : 232.50pt;
	top             : 562.50pt;
	width           :  79.50pt;
	height          : 108.75pt;
	}
h5#e28              { /* 2 HP Dewatering */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 315.75pt;
	top             : 680.25pt;
	width           : 129.00pt;
	height          :  15.75pt;
	}
div#e27             { /* • Gorman Rupp\ \• Traile... */
	position        : absolute;
	left            : 538.50pt;
	top             : 351.00pt;
	width           : 130.50pt;
	height          :  51.00pt;
	}
h5#e26              { /* Trash Pump */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 536.25pt;
	top             : 331.50pt;
	width           : 147.00pt;
	height          :  15.75pt;
	}
div#e25             {
	position        : absolute;
	left            : 179.25pt;
	top             : 806.25pt;
	width           : 173.25pt;
	height          :  19.50pt;
	}
span#e24            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website018014.jpg) no-repeat top left;
	position        : absolute;
	left            : 453.00pt;
	top             : 327.75pt;
	width           :  78.00pt;
	height          : 108.00pt;
	}
span#e23            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website018013.jpg) no-repeat top left;
	position        : absolute;
	left            : 453.00pt;
	top             : 211.50pt;
	width           :  78.75pt;
	height          : 107.25pt;
	}
h5#e22              { /* Self-Priming Pump */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 536.25pt;
	top             : 447.75pt;
	width           : 129.00pt;
	height          :  15.75pt;
	}
h5#e21              { /* Cadman Pump Spec */
	font            : italic 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 536.25pt;
	top             : 536.25pt;
	width           : 107.25pt;
	height          :  12.75pt;
	}
a#a21               { /* Cadman Pump Spec */
	font            : italic 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
span#e20            { /* images/cpr_rents_website... */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,93.00pt,0.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website018012.jpg) no-repeat top left;
	position        : absolute;
	left            : 537.75pt;
	top             : 546.75pt;
	width           :  93.00pt;
	height          :   0.75pt;
	}
div#e19             { /* • Cornell #RH54-2\ \• Sk... */
	position        : absolute;
	left            : 537.75pt;
	top             : 465.75pt;
	width           : 130.50pt;
	height          :  60.75pt;
	}
h5#e18              { /* Gorman Rupp Spec */
	font            : italic 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 536.25pt;
	top             : 420.75pt;
	width           : 103.50pt;
	height          :  14.25pt;
	}
a#a18               { /* Gorman Rupp Spec */
	font            : italic 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
span#e17            { /* images/cpr_rents_website... */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,97.50pt,0.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website018011.jpg) no-repeat top left;
	position        : absolute;
	left            : 537.75pt;
	top             : 432.00pt;
	width           :  97.50pt;
	height          :   0.75pt;
	}
span#e16            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website018010.jpg) no-repeat top left;
	position        : absolute;
	left            : 453.00pt;
	top             : 443.25pt;
	width           :  78.75pt;
	height          : 109.50pt;
	}
span#e15            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website018009.jpg) no-repeat top left;
	position        : absolute;
	left            : 440.25pt;
	top             : 563.25pt;
	width           : 107.25pt;
	height          : 107.25pt;
	}
div#e14             { /* • Tsurumi #KTV2-55\ \• 7... */
	position        : absolute;
	left            : 538.50pt;
	top             : 583.50pt;
	width           : 144.75pt;
	height          :  60.75pt;
	}
h5#e13              { /* Dewatering Pump */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 537.00pt;
	top             : 565.50pt;
	width           : 132.75pt;
	height          :  15.75pt;
	}
h5#e12              { /* Tsurumi KTV2-55 Spec */
	font            : italic 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 537.00pt;
	top             : 653.25pt;
	width           : 125.25pt;
	height          :  14.25pt;
	}
a#a12               { /* Tsurumi KTV2-55 Spec */
	font            : italic 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
span#e11            { /* images/cpr_rents_website... */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,112.50pt,0.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website018008.jpg) no-repeat top left;
	position        : absolute;
	left            : 538.50pt;
	top             : 664.50pt;
	width           : 112.50pt;
	height          :   0.75pt;
	}
span#e10            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website018007.jpg) no-repeat top left;
	position        : absolute;
	left            : 453.75pt;
	top             : 562.50pt;
	width           :  79.50pt;
	height          : 108.75pt;
	}
h5#e9               { /* Pumps, Parts\ \&nbsp;& M... */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 536.25pt;
	top             : 680.25pt;
	width           : 114.00pt;
	height          :  34.50pt;
	}
img#e8              { /* images/cpr_rents_website... */
	position        : absolute;
	left            : 450.00pt;
	top             : 678.75pt;
	width           :  86.25pt;
	height          : 108.75pt;
	}
span#e7             { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website018005.jpg) no-repeat top left;
	position        : absolute;
	left            : 232.50pt;
	top             : 678.75pt;
	width           :  79.50pt;
	height          : 108.75pt;
	}
h5#e6               { /* Tsurumi LB-1500 Spec */
	font            : italic 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 315.75pt;
	top             : 768.00pt;
	width           : 125.25pt;
	height          :  14.25pt;
	}
a#a6                { /* Tsurumi LB-1500 Spec */
	font            : italic 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
span#e5             { /* images/cpr_rents_website... */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,113.25pt,0.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website018004.jpg) no-repeat top left;
	position        : absolute;
	left            : 317.25pt;
	top             : 779.25pt;
	width           : 113.25pt;
	height          :   0.75pt;
	}
div#e4              { /* • Tsurumi #LB-1500\ \• 2... */
	position        : absolute;
	left            : 317.25pt;
	top             : 697.50pt;
	width           : 144.75pt;
	height          :  70.50pt;
	}
span#e3             { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website018003.jpg) no-repeat top left;
	position        : absolute;
	left            : 239.25pt;
	top             : 450.00pt;
	width           :  67.50pt;
	height          : 102.00pt;
	}
span#e2             { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website018002.jpg) no-repeat top left;
	position        : absolute;
	left            : 237.75pt;
	top             : 681.00pt;
	width           :  71.25pt;
	height          : 104.25pt;
	}
span#e1             { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website018001.jpg) no-repeat top left;
	position        : absolute;
	left            : 243.00pt;
	top             : 569.25pt;
	width           :  57.75pt;
	height          :  95.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 691.50pt;
	height          : 836.25pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
